{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@aldabil/react-scheduler": "^2.9.2",
    "@babel/polyfill": "^7.12.1",
    "@emotion/react": "^11.11.4",
    "@emotion/styled": "^11.11.5",
    "@reduxjs/toolkit": "^1.8.1",
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^13.2.0",
    "@testing-library/user-event": "^13.5.0",
    "angular-expressions": "^1.2.1",
    "axios": "^0.27.2",
    "bootstrap": "^5.1.3",
    "browser-image-compression": "^2.0.0",
    "immutability-helper": "^3.1.1",
    "react": "^18.1.0",
    "react-bootstrap": "^2.4.0",
    "react-bootstrap-icons": "^1.11.5",
    "react-csv": "^2.2.2",
    "react-datepicker": "^4.8.0",
    "react-datetime-picker": "^3.5.0",
    "react-dnd": "^16.0.1",
    "react-dnd-html5-backend": "^16.0.1",
    "react-dom": "^18.1.0",
    "react-paginate": "^8.1.3",
    "react-redux": "^8.0.1",
    "react-router-dom": "^6.3.0",
    "react-scripts": "5.0.1",
    "react-select": "^5.4.0",
    "react-signature-canvas": "^1.0.6",
    "react-time-picker": "^4.5.0",
    "redux": "^4.2.0",
    "redux-saga": "^1.1.3",
    "web-vitals": "^2.1.4"
  },
  "devDependencies": {
    "@babel/cli": "^7.17.0",
    "@babel/core": "^7.17.10",
    "@babel/preset-env": "^7.17.10",
    "@babel/preset-react": "^7.16.7",
    "babelify": "^10.0.0",
    "browserify": "^17.0.0",
    "budo": "^11.7.0",
    "tap-spec": "^5.0.0",
    "tape": "^5.5.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
